/*	Global	*/
.posrel{position:relative; }
.clb{clear:both; border:none;}
.fll{float:left; }
.flr{float:right; }
a{outline:none; }
big{font-weight:normal; }
.m0a{margin:0 auto!important; }
.m0{margin:0!important; }
.p0{padding:0!important; }
.m5 {margin:5px;} .m10 {margin:10px;} .m15 {margin:15px;} .m20 {margin:20px;}
.w25{width:25px; } .w50{width:50px; } .w100{width:100px; } .w150{width:150px; } .w200{width:200px; } .w250{width:250px; } .w800{width:800px; } 
.tdn{text-decoration:none; }
.tac{text-align:center; }
.tal{text-align:right;}
.tar{text-align:left}
.green{color:#009315; }
.b1red{border:1px solid red; }
.center{text-align:center;}
.table {display:table; }
.table-row {display:table-row; }
.table-cell {display:table-cell; }
.w20p{width:20%}
.w25p{width:25%}
.w30p{width:30%}
.w35p{width:35%}
.w40p{width:40%}
.w45p{width:45%}
.w50p{width:50%}
.w55p{width:55%}
.w60p{width:60%}
.w65p{width:65%}
.w70p{width:70%}
.w75p{width:75%}
.w80p{width:80%}
.w150p{width:150%}
.b1r{border:1px solid red}